include: 
  - remote: $AVSTANTSO_NODE_AS_MONOREPO_CI_YML

variables:
  AVSTANTSO_USED_LIBS: "{bon:['utils']}"

build:
  script:
    - yarn bon--utils build
    - yarn bon--errors build

test: 
  rules:
    - when: never
